body{margin:0;padding:0;line-height:1.5em;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#fff;background:#1a206d;font-weight:bold;}
p{margin:5px 0px 10px 0px;text-align:left;}
h1{margin:0px;padding:5px 0px 10px 0px;font-size:30px;font-weight:normal;color:#fff;}
h2{margin:0px;padding:5px 0px 5px 0px;font-size:24px;font-weight:normal;color:#fff;}
h3{margin:0px;padding:5px 0px 5px 0;font-size:20px;font-weight:bold;color:#fff;}
h4{clear:both;display:inline;margin:0px !important;padding:0px 0px 0px 0px;font-size:13px;font-weight:bold;font-style:italic;color:#fff;}
#container{margin:0px auto;width:1024px;margin-top:10px;height:100%;max-height:100%;}
#content{float:left;width:942px;padding:0px 40px 0px 40px;background:#ed1556 url(/images/white-background.jpg) top left no-repeat;_padding:0px 34px 0px 40px;border-left:1px solid #fff;border-right:1px solid #fff;}
* html .content_top{clear:both;width:1024px;height:15px;margin-bottom:-5px;background:url(/images/top.gif) no-repeat;}
* html .content_bottom{border-top:1px solid #fff;clear:both;width:944px;height:44px;padding:5px 40px 0 40px;background:url(/images/bottom.gif) bottom no-repeat;font-size:85%;}
* html .content_bottom .right{float:right;width:400px;text-align:right;}
.content_top{clear:both;width:1024px;height:19px;background:url(/images/top.gif) no-repeat;padding:7px 0;}
.content_bottom{border-top:1px solid #fff;clear:both;width:944px;height:44px;padding:5px 40px 0 40px;background:url(/images/bottom.gif) bottom no-repeat;font-size:85%;}
.content_bottom .right{float:right;width:400px;text-align:right;}
.line{border-bottom:1px solid #fff;width:100%;text-align:left;margin:0;}
.header{width:935px;height:135px;padding:0px 0px 0px 0px;margin:0 0 0px 0;}
.header a img{border:none;}
.header h2{clear:left;display:block;float:left;margin:0px 0 0 65px;padding:0;width:390px;text-align:left;letter-spacing:-2px;color:#ed1556;font-size:26px;font-weight:bold;}
.header h3{clear:both;display:block;float:right;margin:0;padding:0 0 10px 0;width:380px;height:22px;text-align:right;color:#1a206d;text-decoration:none;font-size:20px;font-weight:bold;font-style:italic;}
.header form{float:right;width:240px;margin:0px 0px 5px 0px;color:#1a206d;}
.header form input{width:110px;float:right;background:url(/images/search_box.gif) no-repeat;color:#1a206d;border:none;font-size:14px;padding:16px 20px 15px 15px;}
.header form label{display:inline;float:left;font-size:17px;width:70px;margin:0px 0px 10px 0px;text-align:right;padding:15px 0 0 0px;}
#sub_title{font-size:30px;position:relative;left:100px;bottom:10px;text-decoration:none;color:#ED1556;}
#login_menu{position:relative;left:700px;bottom:70px;width:269px;height:35px;margin:0px;padding:0px;}
#login_menu ul{margin:0!important;padding:0;list-style-type:none;display:block;}
#login_menu ul li{display:inline;float:left;margin:0;padding:0;list-style:none;}
#login_menu a{float:left;margin:0 0 0 0;padding:8px 20px 9px 20px;text-decoration:none;background:url(/images/login-button-left.jpg) no-repeat;color:#ee1158;font-size:140%;}
#login_menu a.last{text-decoration:none;color:#ffffff;padding:8px 35px 9px 25px;border-left:1px solid #fff;background:url(/images/login-button-right.jpg) -170px 0 repeat-x;display:block;position:relative;color:#fff;font-size:100%;}
* #login_menu a.single{margin-left:150px;height:25px;text-decoration:none;color:#ffffff;padding:8px 35px 9px 25px;border-left:1px solid #fff;background:url(/images/login-single.jpg) 0px 0 no-repeat;display:block;position:relative;color:#fff;font-size:100%;}
#login_menu a.single{height:25px;text-decoration:none;color:#ffffff;padding:8px 35px 9px 25px;border-left:1px solid #fff;background:url(/images/login-single.jpg) 0px 0 no-repeat;display:block;position:relative;color:#fff;font-size:100%;}
#login_menu a:hover{background-position:0 -42px;color:#fff;}
#login_menu a.last:hover{background-position:-170px -42px;color:#fff;}
ul#slideshow{float:left;margin:0;padding:0;width:547px;list-style:none;z-index:100;}
#slideshow{visibility:hidden;}
#watermark{background:url(/images/frame.png) no-repeat;width:547px;height:240px;z-index:100;}
.watermark{background:url(/images/frame.png);width:547px;height:240px;margin:0 auto;display:block;position:relative;}
.watermark img.blank{width:547px;height:240px;display:block;position:absolute;left:0;top:0;z-index:500;}
#menu{position:absolute;clear:both;width:960px!important;height:40px;margin:0px 0px 10px 0px;padding:0px;font:bold 16px verdana;text-align:center;z-index:1000;}
#menu ul li{display:inline;float:left;margin:0;padding:0;list-style:none;z-index:5000;}
.menu, .menu ul{margin:0;padding:0;list-style-type:none;text-align:center;display:block;z-index:1;}
.menu li{margin:0;padding:0;display:block;float:left;position:relative;z-index:5;}
.menu li:hover{z-index:5;white-space:normal;}
.menu li li{float:none;background:#656aa6;font-size:12px !important;}
.menu ul{visibility:hidden;position:absolute;z-index:5;left:0;top:0;margin:0px;padding:0px;}
.menu li:hover>ul{visibility:visible;top:100%;}
.menu li li:hover>ul{top:0;left:100%;}
.menu:after, .menu ul:after{content:".";height:0;display:block;visibility:hidden;overflow:hidden;clear:both;}
.menu, .menu ul{min-height:0;}
.menu ul{background-image:url(/images/blank.gif);padding:10px 30px 30px 30px;margin:-10px 0 0 -30px;}
.menu ul ul{padding:30px 30px 30px 10px;margin:-30px 0 0 -10px;}
.menu, .menu ul li{color:#ffffff;}
.menu ul{width:11em;}
.menu a{text-decoration:none;color:#ffffff;padding:9px 55px 5px 55px!important;height:25px;border-left:1px solid #fff;background:url(/images/menu_bg.gif) 0 0 repeat-x;display:block;position:relative;}
.menu a:hover, .menu li:hover>a{color:#ffffff;}
.menu li li{width:17em !important;text-align:left !important;background:#656aa6;font-size:12px !important;}
.menu ul>li + li{border-top:0;width:17em;text-align:left !important;background:#656aa6;font-size:12px !important;}
.menu li li:hover>ul{top:5px;left:90%;}
.menu li li a{text-decoration:none;color:#fff;font-size:13px;font-weight:bold;padding:9px 3px 9px 10px !important;height:15px;display:block;position:relative;background:#656aa6;border-bottom:1px solid #ffffff !important;border-right:1px solid #ffffff !important;width:201px;}
.menu li li a:hover{text-decoration:none;color:#25408d !important;background:#ffffff !important;}
.membermenu{width:980px;height:50px!important;margin-top:0px;}
.membermenu, .membermenu ul li{color:#ffffff;font-size:8px;}
.membermenu ul{width:11em;}
.membermenu a{text-decoration:none;color:#ffffff;padding:9px 20px 5px 20px!important;height:25px;border-left:1px solid #fff;background:url(/images/menu_bg.gif) 0 0 repeat-x;display:block;position:relative;}
.membermenu a:hover, .membermenu li:hover>a{color:#ffffff;}
.membermenu li li{width:17em !important;text-align:left !important;background:#656aa6;font-size:12px !important;}
.membermenu ul>li + li{border-top:0;width:17em;text-align:left !important;background:#656aa6;font-size:12px !important;}
.membermenu li li:hover>ul{top:5px;left:90%;}
.membermenu li li a{text-decoration:none;color:#fff;font-size:13px;font-weight:bold;padding:9px 3px 9px 10px !important;height:15px;display:block;position:relative;background:#656aa6;border-bottom:1px solid #ffffff !important;border-right:1px solid #ffffff !important;width:201px;}
.membermenu li li a:hover{text-decoration:none;color:#25408d !important;background:#ffffff !important;}
ul.membermenu{padding-left:0px!important;margin-left:0px!important;}
ul.membermenu a{font-weight:normal!important;font-size:12px!important;padding-left:20px!important;padding-right:20px!important;}
.menu a{float:left;}
<!--[if lte IE 6]>.menu li.adxmhover{z-index:10000;}
.menu .adxmhoverUL{visibility:visible;}
.menu .adxmhoverUL{top:100%;left:0;}
<![endif]--> .menu .adxmhoverUL .adxmhoverUL{top:0;left:100%;}
#menu ul li a:hover{color:#ffffff;text-decoration:none;background:url(/images/menu_bg.gif) 0 -44px repeat-x;}
#menu ul li a.first{background:url(/images/menu_left.gif) 0px 0px no-repeat;padding:9px 55px 5px 55px;border-left:none;}
#menu ul li a.last{background:url(/images/menu_right.gif) -12px 0px no-repeat;padding:9px 78px 5px 70px !important;}
#menu ul li a.first:hover{background:url(/images/menu_left.gif) 0 -44px no-repeat;}
#menu ul li a.last:hover{background:url(/images/menu_right.gif) -12px -44px no-repeat;}
.sel{color:#ffffff !important;text-decoration:none !important;background:url(/images/menu_bg.gif) 0 -44px repeat-x !important;}
.sel_first{background:url(/images/menu_left.gif) 0 -44px no-repeat !important;padding:9px 50px 5px 50px !important;border-left:none !important;}
.sel_last{background:url(/images/menu_right.gif) -12px -44px no-repeat !important;padding:9px 58px 5px 56px !important;width:51%;}
.small{font-size:12px !important;padding:5px 33px 9px 30px !important;letter-spacing:-1px;text-align:left !important;}
#menu ul li a.last_small{background:url(/images/menu_right.gif) -87px 0px no-repeat;font-size:12px !important;padding:5px 40px 9px 20px !important;text-align:left !important;}
#menu ul li a.last_small:hover{background:url(/images/menu_right.gif) -87px -44px no-repeat;}
.menu a span{font-style:italic;}
#columns{clear:both;margin:0px;padding:0px 0px 10px 0px;width:945px;}
.column1{float:left;width:550px;margin:0px;padding:0px;}
.column1.internal{overflow:auto;height:480px;padding-right:5px;}
.column2{float:right;width:365px;margin:0px;padding:0px;color:#1a206d;}
.column1.full{width:950px !important;}
.column2_top{clear:both;width:365px;background:url(/images/column2-top.jpg) top left no-repeat !important;padding:0;margin:0;}
.column2_bottom{clear:both;width:365px;min-height:42px;margin:-20px -10px 0px 0px;padding:0;background:url(/images/column2-bottom.jpg) bottom no-repeat;}
.column2 ul{margin:0 0 0 35px;padding:0;}
.column2 ul li{margin:0px 8px 8px 0px;padding:0;list-style:url(/images/bullet-point.png);font-size:85%;line-height:130%;font-weight:normal;}
.box{width:345px;margin:0px 0px 3px 0px;padding:10px 10px 10px 10px;background:url(/images/box-top.png) no-repeat !important;color:#ed1556;}
.box p{margin:10px 10px 0px 20px;padding:0;font-size:24px;color:#ed1556;line-height:100%;}
.box a{color:#ed1556;text-decoration:none;}
.box p span{font-size:80%;font-style:italic;}
.box p.small{font-size:25px!important;padding:0!important;}
.box p.small span{font-size:20px!important;padding:0!important;}
.box p span a{color:#ed1556;text-decoration:none;}
.box form{margin:-8px -10px 22px 0px;}
.box form p{font-size:16px;line-height:100%;}
.box form input{border:1px solid #fff;padding:5px;}
.box_bottom{clear:both;z-index:-1;width:365px;margin:-15px -10px 3px 0px;height:24px;padding:0;background:url(/images/box-bottom.png) bottom no-repeat;}
.box .button{width:140px;margin:0;padding:5px 0px 18px 0px;cursor:pointer;}
.box .button ul{margin:0;padding:0px 0px 0px 20px;list-style:none;}
.box .button li{display:inline;margin:0;padding:0;}
.box .button a{float:left;margin:0;padding:0px 0px 0px 20px;text-decoration:none;background:url(/images/button-left.png) no-repeat;}
.box .button a span{float:left;display:block;background:url(/images/button-right.png) no-repeat right top;padding:14px 22px 11px 6px;font-size:150%;font-weight:bold;color:#fff;}
.box .button a span{float:none;}
.box .button a:hover span{color:#ee1158;}
.box .button a:hover{background-position:0% -42px;}
.box .button a:hover span{background-position:100% -42px;}
.proposal_form{float:right;width:500px;margin:0px 0px 20px 10px;padding:5px;background:#fff;color:#25408e !important;border:1px solid #25408e;}
.proposal_form p{font-size:85%;}
.proposal_form h4{margin:0px 0px 5px 0px !important;padding:5px;font-size:14px;color:#fff;line-height:100%;background:#25408e;display:block;}
.proposal_form input{border:1px solid #25408e;padding:3px;float:right;}
.proposal_form textarea{border:1px solid #25408e;padding:3px;float:right;}
.proposal_form table{margin:0;padding:4px;border-collapse:collapse;border:1px solid #25408e;width:100%;}
.proposal_form table th{font-size:80%;padding:4px 2px;background:#25408e;color:#fff;text-align:center;line-height:100%;border:1px solid #25408e;}
.proposal_form table td{width:25%;font-size:80%;padding:0px;margin:0;text-align:center;line-height:100%;border:0px solid #25408e;vertical-align:middle;}
.proposal_form select{border:1px solid #25408e;padding:1px;width:220px;}
.proposal_form table td input{margin:2px 6px 0 0;text-align:center;border:1px solid #25408e;padding:3px;float:right;}
.input_right{margin:2px 6px 2px 2px !important;}
.button{width:140px;margin:0;padding:0px;}
.button ul{margin:0;padding:0px 0px 0px 20px;list-style:none;}
.button li{display:inline;margin:0;padding:0;}
.button a{float:left;margin:0;padding:0px 0px 0px 20px;text-decoration:none;background:url(/images/button-left.png) no-repeat;}
.button a span{float:left;display:block;background:url(/images/button-right.png) no-repeat right top;padding:14px 22px 11px 6px;font-size:150%;font-weight:bold;color:#fff;}
.button a span{float:none;}
.button a:hover span{color:#ee1158;}
.button a:hover{background-position:0% -42px;}
.button a:hover span{background-position:100% -42px;}
.get_quote{width:235px;margin:5px 0;padding:0px;float:right;}
.get_quote ul{margin:0;padding:0px 0px 0px 0px;list-style:none;}
.get_quote li{display:inline;margin:0;padding:0;}
.get_quote a{float:left;margin:0;padding:0px 0px 0px 26px;text-decoration:none;background:url(/images/blue-button-left.png) no-repeat;}
.get_quote a span{float:left;display:block;background:url(/images/blue-button-right.png) no-repeat right top;padding:5px 30px 7px 6px;font-size:110%;font-weight:bold;color:#fff;}
.get_quote a span{float:none;}
.get_quote a:hover span{color:#fff;}
.get_quote a:hover{background-position:0% -32px;}
.get_quote a:hover span{background-position:100% -32px;}
.colour_text1{color:#ff9833;font-weight:bold;font-style:italic;}
.colour_text_search{color:#1a206d;font-weight:bold;font-style:italic;font-size:14px;}
ul{margin-left:30px;}
.news_link:link, .news_link:visited, .news_link:active{color:#1a206d;text-decoration:none;font-weight:normal;}
.news_link:hover{text-decoration:none;color:#0434B1;font-weight:normal;}
#broker{clear:both;border:0px solid #000000;}
#broker ul{clear:both;width:200px;margin:0px 0px 0px 0px !important;padding:0px 0px 0px 0px !important;list-style:none;height:49px;}
#broker li{display:inline;margin:0;padding:0;}
#broker a{float:left;background:url("/images/brokerleft.gif") no-repeat left top;margin:0;padding:0px 0px 0px 47px;text-decoration:none;color:#ffffff;}
#broker a span{float:left;display:block;background:url("/images/brokerright.gif") no-repeat right top;padding:13px 20px 16px 5px;font-weight:bold;color:#ffffff !important;font-size:120%;}
#broker a span{float:none;}
#broker a:hover span{color:#ffffff;}
#broker a:hover{background-position:0% -49px;}
#broker a:hover span{background-position:100% -49px;}
#column2_heading{clear:both;width:366px;height:39px;margin:0px 0px -11px 0px;padding:5px 0px 0px 25px;background:url(/images/news-top.jpg) top left no-repeat;font-size:120%;color:#fff;}
#column2_heading ul{margin:0px;padding:9px 0px 0px 0px;list-style:none;text-align:center;color:#ffffff;width:100px;}
#column2_heading ul li{display:inline;margin:0px;padding:0px;color:#ffffff;text-align:left !important;font-size:18px;height:25px;}
#footer{clear:left;padding:15px 0px 10px 0px;width:1024px;height:140px;color:#ffffff;line-height:24px;font-size:12px;}
#footer a{color:#fcd3cf;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#footer #quick_links{width:900px;height:auto;margin:0 auto 10px auto;}
#footer #quick_links .left{float:left;width:250px;margin:0 20px 0 0;padding:5px 0 0 10px !important;text-align:left;color:#ffffff;}
#footer #quick_links ul{margin:0px !important;padding:0px !important;list-style:none;line-height:normal;}
#footer #quick_links li{display:block;margin:0px;padding:0px;}
#footer #quick_links li a{display:block;padding:4px 5px 2px 5px;margin:0px !important;text-decoration:none;font-weight:normal;color:#ffffff;border-bottom:1px dotted #d5d6eb;width:250px;}
#footer #quick_links li a:hover{color:#ed1556;background:#fcd3cf;border-bottom:1px dotted #d5d6eb;}
#quote_results{border:0px;font-size:18px;padding:0px;margin:0px;}
#quote_results td{padding:5px;margin:2px;}
#quote_results tr td{text-align:left;}
#member_quote_list, #member_quote_details{border-collapse:collapse;border:3px outset light-grey;background-color:white;color:black;}
#member_quote_list td, #member_quote_details td{border:1px solid grey;background-color:white;color:black;}
#member_quote_list th{background-color:#656AA6;border:1px solid grey;color:#fff;}
#member_quote_details tr td:first-child{background-color:#656AA6;border:1px solid grey;color:#fff;}
#member_quote_details tr td:last-child{text-align:right;}
#member_quote_details tr:first-child td{text-align:left;}
#showQuotes{color:#fff;}
ul#news_items li{margin-left:10px;}
ul#news_items li a{font-weight:bold;font-size:normal}
.column1 p{font-weight:bold;font-size:small;}
.column1 a{color:#fff;}
.column1 a:hover{color:#fff;text-decoration:none;}
.whitebg{background-color:#fff!important;color:#133C9F;padding:5px;margin-bottom:5px;}
.whitebg *, .whitebg *{color:#133C9F!important;}
.whitebg a:hover,.whitebg span:hover{text-decoration:none;}
.alt_row td{background-color:#DFE2FF!important;}
